@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'Futura-Light';
	src: url('/fonts/Futura-Light.eot');
}
@font-face {
	font-family: 'Futura-Light';
	src: url('/fonts/Futura-Light.woff') format('woff'),  url('/fonts/Futura-Light.svg#Futura-Light') format('svg');
}
@font-face {
	font-family: 'Futura-ExtraBold';
	src: url('/fonts/Futura-ExtraBold.eot');
}
@font-face {
	font-family: 'Futura-ExtraBold';
	src: url('/fonts/Futura-ExtraBold.woff') format('woff'),  url('/fonts/Futura-ExtraBold.svg#Futura-ExtraBold') format('svg');
}
body {
	padding: 0px;
	margin: 0px;
	font-family: "Futura-Light", serif;
	font-size: 15px;
	color: #333;
}
#wrapper {
	margin: auto;
	width: 1000px;
	border: solid 1px #000;
}
#header {
	background-color: #fff;
}
#side_nav {
	float: left;
	background-color: #00a4e3;
	margin: 5px 0px 0px 0px;
	width: 150px;
	min-height: 535px;
}
ul {
	
	font-weight: normal;
	font-size: 19px;
	list-style-type: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: "Futura-Light", serif;	
}

a {
	color: #00a4e3;
	text-decoration: none;
}
a:hover {
	color: #000;
}

.selected {
	border-bottom: solid 3px #fff;
}
#side_nav ul li {
	margin: 17px 0 35px 14px;
}
#side_nav ul li a {
	text-decoration: none;
	color: #fff;
}
#side_nav ul li a:hover {
	color: #83d7f7;
}
#main_content {
	font-family: "Roboto Slab", serif;
	min-height: 511px;
	width: 850px;
	padding: 0px 0px 0px 150px;
	background-image: url(images/bg.jpg);
	border-top: 5px solid #fff;
}
td {
	vertical-align: top;
	padding-right: 7px;
}
#upper_content {
	background-color: #fff;
	border-top: 10px solid #fff;
	padding: 0 15px;
	min-height: 525px;
	float: left;
	width: 820px;
}

#upper_content_history {
	background-color: #fff;
	border-top: 10px solid #fff;
	padding: 0 15px;
	min-height: 525px;
	float: left;
	width: 557px;
}


#lower_content {
  background-color: #FFFFFF;
    border-right: 270px solid #009DE0;
    border-top: 0 solid #FFFFFF;
    float: left;
    min-height: 525px;
    padding: 0 15px;

    width: 535px;
}

#contact_img{ float: right;
    margin: 53px 0 0 427px;
    position: absolute;}

.alt_font {
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	font-weight: 300;
}
.initial {
	font-size: 28px;
	font-weight: 600;
	color: #049be2;
	font-family: "Futura-ExtraBold", serif
}
#footer {
	width: 1000px;
	text-align: center;
	margin: 20px auto;
}
#footer p {
	margin: auto;
	font-size: 11px;
}
#quotes {
	padding: 0;
	z-index:5;
}
#quotes li {
	font-family: 'Roboto Slab', serif;
	font-size: 24px;
	width: 430px;
	padding-bottom: 20px;
	opacity: 0.4;
	margin-bottom: 20px;
}
#quotes li.selected, #quotes li:hover {
	opacity: 1;	
}
.quote_right {
	float: right;
}
.quote_left {
	margin-right: 20px;
}
/*.left{float:left; margin:20px;}

.right{float:right; margin:20px;}*/


.quote_new_l{color:#009de0; font-size:24px;}
.quote_new_r{color:#009de0; font-size:24px;}


#quotewrapper {
	position:relative;
	height: 600px;
	overflow: hidden;	
}

.fader {
	z-index: 10;
	background-image:url(images/whitefade.png);
	background-repeat:repeat-x;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100px;
}

.clearFloat, .cf {
	clear: both;
}
.fl {
	float: left;
	margin-right: 10px;
}
.fr {
	float: right;
	margin-left: 10px;
}

#map {
	position: relative;
	width: 820px;
	height: 579px;
	background-image:url(images/devonport_map.png);
	font-family: 'Roboto Slab', serif;
}

#map .tooltip {
	position: absolute;
	background: #000;
	color: #fff;
	display: block;
	height: 22px;
	line-height: 22px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-weight: 800;
	font-size: 12px;
	text-align: center;
	padding: 0 5px;
	left: 91px;
	top: 216px;
}
#map .tooltip:hover {
	background: #fff;
	color: #000;
	cursor: help;
	border: 1px solid #000;
}

#map h4 {
	position: absolute;
	color: #FF0;
	font-family: "Futura"/*"Futura-ExtraBold"*/, serif;
	font-weight:normal;
	margin: 0;
	font-size: 20px;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.4);
}
.mapkey {
	
	list-style-type: decimal-leading-zero;	
	list-style-position: inside;
	margin: 0 0 20px;
	line-height: 1.5em;
	padding: 0;
	font-size: 13px;
}
.mapkey .fl {
	width: 195px;
}
.mapkey p {
	margin: 0 0 5px;
	border-bottom: 1px dotted #aaa;
	padding-bottom: 5px;
	line-height: normal;
	font-weight: bold;
}
.mapkey li {
	padding: 2px;
	border-radius: 2px;
}
.mapkey li:hover {
	cursor: help;
	background: #ddd;
}
#map .highlight {
	border: 2px solid #ff0;
	box-shadow: 0 0 5px #ff0;
}
#newsletters li {
	list-style-image:url(/images/document.png);
	margin-bottom: 20px;
}